<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'de_du', version '4.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Du hast Aufgaben, die deine Beachtung erfordern.';
$string['addnewattempt_help'] = 'Dies erzeugt eine neue leere Lösung, die du bearbeiten kannst.';
$string['addnewattemptfromprevious_help'] = 'Hiermit kopierst du den Inhalt deiner vorherigen Lösung, um eine neue Lösung zu erstellen.';
$string['addsubmission_help'] = 'Du hast bisher keine Lösungen abgegeben.';
$string['assignmentmailhtml'] = 'Hallo,

<p>{$a->grader} hat dir ein Feedback zur deiner Aufgabenlösung für \'<i>{$a->assignment}</i>\' bereitgestellt.</p> <p>Mit dem folgenden Link kannst du direkt darauf zugreifen: <a href="{$a->url}">Link zu Ihrer Lösung und zum Feedback</a>.</p>

Dein E-Learning-Team';
$string['assignmentmailsmall'] = 'Hallo,

{$a->grader} hat dir ein Feedback zur deiner Aufgabenlösung für  \'{$a->assignment}\' bereitgestellt. Mit dem folgenden Link kannst du direkt darauf zugreifen: {$a->url}

Dein E-Learning-Team';
$string['caneditsubmission'] = 'Du kannst deine Einreichung bearbeiten und nach Ablauf der Frist einreichen, sie wird jedoch als verspätet markiert.';
$string['confirmbatchgradingoperation'] = 'Möchtest du für {$a->count} Nutzer/innen die Operation {$a->operation} ausführen?';
$string['confirmstart'] = 'Du hast {$a}, um diese Aufgabe abzuschließen. Wenn du beginnst, zählt der Timer herunter und kann nicht angehalten werden.';
$string['confirmsubmission'] = 'Wenn du deine Lösung zur Bewertung abgibst, kannst du nichts mehr verändern. Bist du dir sicher?';
$string['editingpreviousfeedbackwarning'] = 'Du bearbeitest das Feedback für einen vorherigen Versuch. Dies ist Versuch {$a->attemptnumber} von {$a->totalattempts}.';
$string['editsubmission_help'] = 'Du kannst deine Abgabe noch verändern.';
$string['enabletimelimit_help'] = 'Wenn diese Option aktiviert ist, kannst du auf der Seite mit den Aufgabeneinstellungen ein Zeitlimit festlegen.';
$string['errorrecordmodified'] = 'Bevor du die Seite aufgerufen hast, hat jemand anders einen oder mehrere Daten geändert. Deswegen können deine Einträge nun nicht gespeichert werden.';
$string['feedbackavailableanonhtml'] = 'Du hast ein neues Feedback zur Aufgabe \'<i>{$a->assignment}</i>\' erhalten.<br /><br />Das Feedback findest du bei deiner <a href="{$a->url}">Aufgabenlösung</a>.';
$string['feedbackavailableanontext'] = 'Du hast ein neues Feedback zur Aufgabe \'<i>{$a->assignment}</i>\' erhalten.

Das Feedback findest du bei deiner Aufgabenlösung:

    {$a->url}';
$string['feedbackavailablehtml'] = '{$a->username} hat dir ein Feedback zu deiner Abgabe für \'<i>{$a->assignment}</i>\' bereitgestellt.<br /><br /> Mit dem folgenden Link kannst du direkt darauf zugreifen: <a href="{$a->url}">Link zu deiner Lösung und zum Feedback</a>.';
$string['feedbackavailablesmall'] = '{$a->username} hat dir für deine Lösung bei \'{$a->assignment}\' ein Feedback gegeben.';
$string['feedbackavailabletext'] = '{$a->username} hat dir ein Feedback zu deiner Abgabe für \'{$a->assignment}\' bereitgestellt. Mit dem folgenden Link kannst du direkt darauf zugreifen: {$a->url}';
$string['fixrescalednullgrades'] = 'Die Aufgabe enthält fehlerhafte Bewertungen. Du kannst die <a href="{$a->link} "> Bewertungen automatisch beheben</a>. Die Kurssummen könnten dabei beeinflusst werden.';
$string['fixrescalednullgradesconfirm'] = 'Möchtest du die fehlerhaften Bewertungen automatisch beheben lassen? Alle betroffenen Bewertungen werden entfernt. Die Kurssummen könnten beeinflusst werden.';
$string['gradeoutofhelp_help'] = 'Gib hier die Bewertung für die Aufgabenlösung ein. Es können Dezimalwerte eingetragen werden.';
$string['groupsnone'] = 'Keine Gruppe, auf die du zugreifen kannst.';
$string['hidegrader_help'] = 'Wenn diese Option aktiviert ist, wird die Identität von Personen verborgen, die eine Aufgabeneinreichung bewerten. Teilnehmer/innen können nicht sehen können, wer ihre Arbeit bewertet.

Beachte, dass diese Einstellung keine Auswirkungen auf das Kommentarfeld auf der Bewertungsseite hat.';
$string['invalidfloatforgrade'] = 'Die eingegebene Bewertung \'{$a}\' scheint nicht korrekt zu sein. Prüfe bitte die Eingabe.';
$string['markingworkflowstate_help'] = 'Die Liste der Workflowstati, die du auswählen kannst, wird durch die Berechtigungungen in der Aufgabe festgelegt. Es gibt folgende Stati:

* Unbewertet: Es wurde noch keine Bewertung begonnen.
* In Bewertung: Die Bewertung wurde begonnen, ist jedoch noch nicht abgeschlossen.
* Bewertung abgeschlossen: Die Bewertung wurde vorgenommen, ist jedoch noch nicht für die Teilnehmer/innen freigegeben.
* In weiterer Überprüfung: Die Bewertung wird im Review-Verfahren von weiteren Trainer/innen durchgesehen.
* Fertig zur Freigabe: Die abschließende Bewertung steht fest, wartet jedoch noch mit der Freigabe für die Teilnehmer/innen.
* Freigegeben: Teilnehmer/innen können ihre Bewertungen sowie das Feedback einsehen und erhalten, sofern dies aktiviert wird,  eine Benachrichtgung per E-Mail.';
$string['modulename_help'] = 'Stelle Aufgaben bereit, um Lösungen einzusammeln und Bewertungen und Feedback zu geben.

Teilnehmer/innen können beliebige digitale Inhalte (Dateien) einreichen, wie z.B. Textdokumente, Tabellenkalkulationen, Bilder, Audio- oder Videoclips. Alternativ oder zusätzlich kann die Aufgabe verlangen, Texte direkt in ein Textfeld einzugeben. Du kannst mit einer Aufgabe auch daran erinnern, dass die Teilnehmer/innen "reale" Dinge offline erledigen sollen, aber keine digitalen Inhalte erfordern, wie z.B. Kunstwerke oder Sporttraining. Die Teilnehmer/innen können ihre Arbeiten einzeln oder als Mitglied einer Gruppe einreichen.

Die Bewertungsmöglichkeiten umfassen Text-Feedback, Dateianhänge, wie z.B. Musterlösungen, korrigierte Lösungen, Dokumente mit Kommentaren oder gesprochenes Audio-Feedback. Die Aufgaben können mit einer vorgegebenen oder selbst erstellten Bewertungsskala oder mit einer fortgeschrittenen Bewertungsmethode, wie z.B. Rubriken (Bewertungsrastern), benotet werden. Die Endnote wird in den Bewertungen festgehalten.';
$string['multipleteams_desc'] = 'Diese Aufgabe wird in Gruppen abgegeben. Du bist Mitglied in mehr als einer Gruppe. Um etwas abgeben zu können, darfst du nur Mitglied in einer Gruppe sein. Kontaktiere deine Trainer/innen, um deine Gruppenzugehörigkeit zu aktualisieren.';
$string['nooverridedata'] = 'Du musst mindestens eine Aufgabeneinstellung überschreiben.';
$string['noteam_desc'] = 'Diese Aufgabe wird in Gruppen abgegeben. Du bist kein Mitglied in einer Gruppe und kannst die Aufgabe deswegen nicht abgeben. Kontaktiere deine Trainer/innen, um zu einer Gruppe hinzugefügt zu werden.';
$string['overridedeletegroupsure'] = 'Möchtest du wirklich die Überschreibung für die Gruppe {$a} löschen?';
$string['overridedeleteusersure'] = 'Möchtest du wirklich die Überschreibung für Nutzer/in {$a} löschen?';
$string['removesubmissionconfirm'] = 'Möchtest du wirklich deine Abgabe löschen?';
$string['removesubmissionconfirmforstudent'] = 'Möchtest du wirklich die Abgabe von {$a} löschen?';
$string['removesubmissionconfirmforstudentwithtimelimit'] = 'Möchtest du wirklich die Abgabe von {$a} löschen? Beachte bitte, dass dadurch das Zeitlimit der Person nicht zurückgesetzt wird. Du kannst mehr Zeit zur Verfügung stellen, indem du eine  Nutzeränderung für das Zeitlimit hinzufügst.';
$string['removesubmissionconfirmwithtimelimit'] = 'Möchtest du wirklich deine Abgabe löschen? Beachte bitte, dass dadurch dein Zeitlimit nicht zurückgesetzt wird.';
$string['revealidentitiesconfirm'] = 'Möchtest du wirklich die Identität von Teilnehmer/innen für diese Aufgabe aufgedecken? Die Einstellung kann nicht zurückgesetzt werden. Sobald die Identität aufgedeckt ist, werden die Bewertungen in der Bewertungsübersicht angezeigt.';
$string['submissioncopiedhtml'] = '<p>Du hast eine Kopie der früheren Lösung für die Aufgabe \'<i>{$a->assignment} erstellt</i>\'</p><p>.
Sieh hier den Status  <a href="{$a->url}"> für deine Aufgabenlösung</a>.</p>';
$string['submissioncopiedsmall'] = 'Du hast deine bisherige Aufgabenlösung für {$a->assignment} kopiert.';
$string['submissioncopiedtext'] = 'Du hast deine bisherige Aufgabenlösung für {$a->assignment} kopiert.

Du kannst den Status der Aufgabenlösung sehen unter
    {$a->url}';
$string['submissionmodified'] = 'Du hast bestehende Abgabedaten. Verlasse die Seite und versuche es noch einmal.';
$string['submissionmodifiedgroup'] = 'Die Abgabe wurde von jemand anderem verändert. Verlasse die Seite und versuche es noch einmal.';
$string['submissionreceipthtml'] = '<p>Du hast eine Lösung zur Aufgabe \'<i>{$a->assignment}</i>\' abgegeben.</p><p>Den Bewertungsstatus für die Aufgabe kannst du <a href="{$a->url}">hier</a> einsehen.</p>';
$string['submissionreceiptotherhtml'] = 'Deine Aufgabenlösung für \'{$a->assignment}\' wurde übermittelt.
<br /><br />
Du kannst den Status <a href="{$a->url}">deiner Aufgabenlösung</a> sehen.';
$string['submissionreceiptothersmall'] = 'Deine Aufgabenlösung für \'{$a->assignment}\' wurde übermittelt.';
$string['submissionreceiptothertext'] = 'Deine Aufgabenlösung für \'{$a->assignment}\' wurde übermittelt.

Du kannst den Status deiner Aufgabenlösung sehen unter {$a->url}';
$string['submissionreceiptsmall'] = 'Du hast eine Lösung für {$a->assignment} abgegeben.';
$string['submissionreceipttext'] = 'Du hast eine Lösung für \'{$a->assignment}\' abgegeben.

Du kannst den Bewertungsstatus für die Aufgabe dort einsehen:

   {$a->url}';
$string['submitassignment_help'] = 'Sobald die Aufgabe abgegeben ist, kannst du nichts mehr ändern.';
$string['unsavedchangesquestion'] = 'Die Änderungen für Bewertung und Feedback sind noch nicht gespeichert. Möchtest du diese Änderungen sichern und fortfahren?';
